header{
  display: flex;
  flex-wrap: wrap;
}

.contact{
  display: flex;
  flex-wrap: nowrap;
  background-color: lightgrey;
  border: thin black solid;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 10px;
}

aside p{
  font-size: 10px;
}
header img{
  width: 50em; 
}

aside img{
  width: 2em;
  height: auto;
}

body{
  background-color: #ffeeed
}